Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:47:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farhana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhana Bot:  Hi Farhana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0555161617            04:33 PM, 08th Jun                   Fatma                   Hi, Farhana Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:34 PM, 08th Jun                     farhana                    We would like to return  some items that we got yeterday butt the order is not being shown on the ceterpoint app           04:34 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:35 PM, 08th Jun                   Fatma                   And the items that you would like to return and i will assist you to cerate a return request from our side.           04:35 PM, 08th Jun                     farhana                    9667329572           04:36 PM, 08th Jun                     farhana                             04:37 PM, 08th Jun                     farhana                             04:37 PM, 08th Jun                     farhana                    We would like to teturn these three items           04:37 PM, 08th Jun                     farhana                    Return*           04:39 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           04:42 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:42 PM, 08th Jun                   Fatma                   The return request has been created           04:44 PM, 08th Jun                   Fatma                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           04:44 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           04:44 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687899